bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25522: 26.0.50; (hl-line-maybe-unhighlight): (error "Selecting delet


From: Michael Heerdegen
Subject: bug#25522: 26.0.50; (hl-line-maybe-unhighlight): (error "Selecting deleted buffer")
Date: Thu, 26 Jan 2017 03:07:51 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Michael Heerdegen <address@hidden> writes:

> Michael Heerdegen <address@hidden> writes:
>
> >   (setq-default hl-line-sticky-flag nil)
>
> Removing that from my init file seems to fix the issue.  Maybe we are
> lucky and this was already the missing piece.

I just got the same error message after hitting U x in M-x
list-packages.  Here is an excerpt from `interaction-log':


| x package-menu-execute *Packages*
| Upgrade these 3 packages (helm-20170123.2253, xah-find-20161221.1705, 
helm-core-20170122.250)? (y or n) y
| Package menu: Operation started [Upgrading 3]
| Contacting host: melpa.org:80
| [...]
| Wrote /home/micha/.emacs.d/elpa/helm-20170124.2354/helm-autoloads.el
| ../../.emacs.d/elpa/helm-20170124.2354/helm-elisp.el: `dont-compile' is an 
obsolete macro (as of 24.4).
| Loading async...done
| ../../.emacs.d/elpa/helm-20170124.2354/helm-elisp.el: `dont-compile' is an 
obsolete macro (as of 24.4).
| Package `helm-20170123.2253' deleted.
| Package `xah-find-20161221.1705' deleted.
| Package `helm-core-20170122.250' deleted.
| Package menu: Operation finished [Upgraded 3]
| Error in post-command-hook (hl-line-maybe-unhighlight): (error "Selecting 
deleted buffer")
| q quit-window *Packages*
| Error in post-command-hook (hl-line-maybe-unhighlight): (error "Selecting 
deleted buffer") [2 times]


Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]